body, p, input, #sp-header .sj-search-pro-wrapper .select_category select {
    font-family: 'Poppins', sans-serif !important;
}
#sp-header .logo {
    display: inline-flex;
    margin: 0;
    align-items: center;
    margin-top: -25px;
}
#sp-logo {
    margin-top: -25px;
}
#sp-header .logo a {
       display: none;
}
#sp-logo > div > span.logo-slogan {
    font-size: 11px;
    margin-top: -30px;
    display: block;
    font-family: 'Poppins', sans-serif !important;
}
#sp-header .sj-search-pro-wrapper {
    padding: 0;
    border: 2px #f60 solid;
    float: left;
    width: 610px;
}
.sp-contact-info {
    margin-top: 10px;
    margin-bottom: 10px;
}
#sp-menu > div > nav > ul > li > div > div > ul > li > a {
    color: #252525;
}
#sp-menu > div > nav > ul > li > div > div > ul > li > a:hover {
    color: #f60;
}

.sp-megamenu-parent > li > a {
    color: #f5f5f5;
    font-family: 'Poppins', sans-serif !important;
}
a {
    font-family: 'Poppins', sans-serif !important;
}
/*#sp-menu > div > nav > ul > li:nth-child(1) {
    background-color: #f60;
    border: 0 none;
    color: #fff;
    height: 46px;
    line-height: 46px;
    padding: 0 20px 0 25px;
    margin: 0px 15px;
    font-size: 16px;
    position: relative;
   
    cursor: pointer;
    font-family: 'Poppins', sans-serif !important;
}*/

/*#sp-menu > div > nav > ul > li:nth-child(1) > a:hover, #sp-menu > div > nav > ul > li:nth-child(1) > a:active {
    color:#40474d;
}*/
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 15px;
    line-height: 46px;
    font-size: 14px;
    margin: 0;
    font-weight: 500;
    text-transform: inherit;
}
#sp-menu > div > nav > ul > li:nth-child(1) > a > img {
    border: 0 none;
    content: "";
    height: 15px;
    position: absolute;
    left: 18px;
    top: 16px;
    width: 15px;
}
#sp-menu > div > nav > ul > li:nth-child(1) > div > div > ul > li > a > img {
    float: left;
    padding: 5px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 12px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    display: block;
    padding: 0;
    position: relative;
    position: relative;
    z-index: 99;
    border-bottom: 1px solid #e5e5e5;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover
{
background: #fafafa;
}
.sj-extra-slider .extraslider-inner .item-wrap-inner {
    margin: 8px 5px 0 5px;
    padding: 0 1px;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
}

#sp-menu > div > nav > ul > li.sp-menu-item.sp-has-child.current-item.active > a > span {
    color:#fff;
}

.latest-blog .sj-extraslider .heading-title {
  
    background: #f60;
}
.latest-blog .sj-extraslider .owl-nav .owl-prev, .latest-blog .sj-extraslider .owl-nav .owl-next {
   
    background: #40474d;
}


#sp-right .mod-left h3.sp-module-title, #sp-left .mod-left h3.sp-module-title {
    
    color: #fff;
    background-color: #ff6600;
}

#sp-left .sp-module.best-sellers h3.sp-module-title {
 
    color: #fff;
    background-color: #40474d;
}


div.today-deal .sj-extra-slider .owl-nav .owl-next, div.today-deal .sj-extra-slider .owl-nav .owl-prev {
   
    background: #ff6e0d;
}

div.today-deal .sj-extra-slider .owl-nav .owl-next:hover:before, div.today-deal .sj-extra-slider .owl-nav .owl-prev:hover:before {
    color: #404040;
}

#sp-component > div > div.category-view > div.category-view.hidden-xs > div > div > div > a > img {
      
      height: 100px;
   
    margin: 0 auto;
  
}

.category-view .row .category .spacer {
    padding: 8px;
    border: 3px solid #40474d;
    margin: 5px;
    text-align: center;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 600;
}
.category-view .row .category .spacer:hover {
    border: 3px solid #ff6600;
        box-shadow: 0 14px 24px 0 rgba(137,137,137,0.3) !important;
}

#onepage_main_div div.right_checkout {
    display:none;
}
#onepage_main_div div.left_checkout {
    /* float: left; */
    width: 100%;
}
div#onepage_total_inc_sh, #vmMainPageOPC fieldset.notes_checkout, div#onepage_main_div h3.shipping_h3 {
    padding: 0;
    display: none;
}
#opc_unlogged_wrapper table {
    border: 1px solid #BEBCB7;
}

.vmsectiontableheader {
    
    border-right: 1px solid #F7F7F7 !important; 
    border-bottom: 1px solid #CCC !important;
    background: #ffffff !important;
}

.sp-column h1, .vmsectiontableentry2, div#onepage_main_div .tabcontent3 h3, div#onepage_main_div h3.payment_h3, div#onepage_main_div h3.shipping_h3 {
    font-size: 20px!important;
    text-transform: uppercase!important;
}
#vmMainPageOPC input.inputbox_update {
    text-align: center;
}

#vmMainPageOPC .t1, #vmMainPageOPC .t2, #vmMainPageOPC .t3, div#onepage_main_div .tabcontent3 h3, div#onepage_main_div h3.payment_h3, div#onepage_main_div h3.shipping_h3, #vmMainPageOPC fieldset {
    background: none repeat scroll 0 0 #ffffff !important;
}

#onepage_main_div > div.left_checkout > div.tabcontent3 > fieldset > div {
    
  margin: 0 auto;
    width: 70%!important;
}
#vmMainPageOPC input#confirmbtn.buttonopc {
    background: #f60!important;
    border-radius: 35px;
}
#vmMainPageOPC input#confirmbtn.buttonopc:hover {
    background: #40474d!important;
}

hr {
   
    border-top: 1px dashed rgb(130, 130, 130);
}
#sp-footer1 > div > div.sp-copyright > p, #sp-footer2 .sp-module._menu ul.menu li a {
    font-size: 11px;
}

#sp-footer2 .sp-module._menu {
    padding: 30px 0 30px;
}
#sp-component > div > div.category-view > div.category-view.hidden-xs > h1, #sp-component > div > div.category-view > div > table > tbody > tr > td > div > div > form > div.addtocart-bar > span.addtocart-button > i {
    display:none;
}
span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, a.uk-button {
  
    height: 32px;
   /* line-height: 14px;*/
    text-transform: capitalize;
    background: #f60 !important;
    border-color: #f60 !important;
    color: #fff!important;
    font-size: 13px!important;
    padding: 0 10px!important;
    border-radius: 17px!important;
    margin: 0 0 0 5px!important;
    opacity: 1;
}

span.quantity-box

{
border: 1px solid #ebebeb;
    padding: 0 10px;
    }

 input.quantity-controls.quantity-minus
{background: url(../images/icon/mins.png) no-repeat scroll center center;
    border: none;
    cursor: pointer;
    }
input.quantity-controls.quantity-plus {
    background: url(../images/icon/plus.png) no-repeat scroll center center;
    border: none;
    cursor: pointer;
}
input[type="text"]:not(.form-control) {
    border: none;
    font-weight: bold;
    min-height: 30px;
    height: 30px;
    width: 35px;
    display: inline-block;
}
.padded-product-image{
    width: 100px;
    height: 100px;
    float: left;
}
.padded-product-image img{
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
}
p.product_s_desc {
    line-height: 90px;
}

div.padded-button {
   margin-top: 60px;
}
a.ask-a-question {
    font-size: 12px;
    font-weight: 700;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 8px;
    padding: 10px 12px 1px;
    margin: 2px;
    height: 32px;
    line-height: 14px;
    text-transform: capitalize;
    background: #f60 !important;
    border-color: #f60 !important;
    color: #fff;
    font-size: 13px;
    padding: 0 10px;
    border-radius: 17px;
    margin: 0 0 0 5px;
    opacity: 1;
    text-align: center;
}

.horizontal-separator {
    height: 0px;
}

p.title-large-2.color {
    white-space: nowrap;

    line-height: 41px;
    font-weight: 700;
    
    margin: 0px 0 14px;
    text-align: left;
}
.slideshow .sj-extraslider .extraslider-inner .item-wrap-inner .content .des {
    margin: 0px 0 40px;
}

.PricebasePriceVariant {
    text-decoration: line-through;
    adding-bottom: 10px;
    font-family: Verdana;
    text-decoration-color: #f60;
}

#sp-menu > div > nav > ul > li.sp-menu-item.sp-has-child.active > a > span {
    color: #fff;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    font-family: "FontAwesome";
    content: "\f0d7";
    float: right;
    margin-left: 7px;
    color: #fff;
}

i.fa.fa-shopping-basket {
    display:none;
}

.vm-product-descr-container-1 {
    min-height: 50px;
    margin-bottom: 6px;
    text-align: center;
}
.vm3pr-2 .product-price {
    min-height: 50px;
}
.product-price {
    margin: 0 auto;
    text-align: center;
    float: none;
    line-height: 20px;
}

.browse-view .row .product .spacer span {
    font-size: 17px;
}
span.PricesalesPrice {
    display: inline-block;
    font-size: 20px!important;
    color: #080808!important;
    font-weight: 600;
    margin-top: 10px;
}
div.vm-product-descr-container-1 > h2 > a {
    color: #40474d;
    font-size: 14px;
}
#fancybox-wrap #fancybox-outer #fancybox-content {
  
    padding: 4px;
}

h3.today-deal, h3.sp-module-title {
    float: none;
    margin-bottom: 30px;
    background: #40474d;
    padding: 8px 15px 4px 15px;
    color: #fff;
    font-size: 18px;
}
div.sp-module.today-deal {
    border: 1px #eee solid;
    margin-bottom: 60px;
    margin-top: 0;
    position: relative;
}

#Mod169 li {
    border-right: 1px #eee solid;
    padding: 5px;
    list-style: circle;
    
}

.addtocart-area {
    margin: 0;
    padding-top: 40px;
}

.product-price {
    
    text-align: center!important;
    float: none!important;
}

div.yt-countdown-wrapper.clearfix.yt-countdown-left.yt-cd-divider-none.yt-countdown-text-right {
 position: absolute;
    z-index: 1000;
    margin-left: 85px;
    padding: 3px;  
       
}

span.yt-cd-day-data {
    color: #fff!important;
}


/*#sp-position1 > div > div > div > div > ul > li:hover {
  box-shadow: 0 14px 24px 0 rgba(137,137,137,0.3) !important;
  /*  background: #eeeeee45!important;*/

.sj-extra-slider .extraslider-inner .item-wrap.style2 .item-info {
    background: none!important;
}

div.ratingbox dummy{
    display:none!important;
}
.sj-extra-slider .extraslider-inner .item-wrap .item-info a {
    color: #404040!important;
}
.item-price {
    font-size: 18px;
    color: #404040;
}
sj-extra-slider .extraslider-inner .item-wrap {
    overflow: hidden;
    border-right: 1px #eee solid;
    padding: 5px;
    text-align: center;
}

.sj-extra-slider .extraslider-inner .item-wrap .item-info .item-title a {
    text-transform: inherit!important;
    font-size: 15px!important;
}

.sj-extra-slider .extraslider-inner .item-wrap .item-image:hover {
    -webkit-box-shadow: rgba(0, 0, 0, 0) 0 0 0px!important; 
    -moz-box-shadow: rgba(0, 0, 0, 0) 0 0 0px!important;
    -o-box-shadow: rgba(0, 0, 0, 0) 0 0 0px!important;
    box-shadow: rgba(0, 0, 0, 0) 0 0 0px!important; 
}
/*.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    border: 1px #eee solid;
    /* margin-bottom: 60px; */
   /* margin-top: 0;
    position: relative;
    width: 1180px!important;
}*/
#position1.sj-extra-slider {
    margin-top: -60px!important;
}
sj-extra-slider .extraslider-inner .item-wrap {
    overflow: hidden;
    border-right: 1px #eee solid;
    padding: 5px;
    text-align: center;
}

.sj-extra-slider .extraslider-inner {
  
    border-bottom: 0px dotted #000000!important;
    border-top: 0px dotted #000000!important;
}

div.item-wrap.style2 {
    border-right: 1px #eee solid;
    padding: 5px;
    text-align: center;
}

#sp-position1 > div > div.sp-module.today-deal > div > div > ul > li > a > img {
    height:150px!important;
    margin: 0 auto;
}

#sp-position2 > div > div:nth-child(1) > h3 {
    background: #ff6600;
}
.availability {
   
    display: none!important;
}
body.helix-ultimate #sp-slideshow {
    background-color: #ffffff!important;
    height: auto;
}

.owl-carousel .owl-stage {
   border: 0px #eee solid;
    margin-top: -5px;
}

#sp-position-6 a, #sp-left a {
    padding: 4.5px 0!important;
    display: block;
    color: #282626!important;
    line-height: 1.5!important;
    font-weight: 600!important;
}
#sp-position-6 a:hover, #sp-left a:hover {
    color: #f60!important;
}

#sp-position-6 > div > div.sp-module.prod > h3, #sp-left h3.sp-module-title {
    background:#f60;
    margin-bottom: 0px!important;
    text-transform: uppercase!important;
    font-weight: 500!important;
    color:#fff!important;
    padding: 8px 15px 4px 15px!important;
}

#sp-position-6 > div > div.sp-module.prod > div {
    background-color: #f5f6f7;
    padding: 15px 10px;
}

div.owl-controls {
    display:none!important;
}

.mini-cart .sj-minicart-pro .mc-wrap .mc-header .mc-yourcart, .mini-cart .sj-minicart-pro .mc-wrap .mc-header .mc-totalprice  {
 
    color: #fff;
  
    background-color: #40474d;
}
.mini-cart .sj-minicart-pro .mc-wrap .mc-header .mc-yourcart p.text-shopping-cart, .mini-cart .sj-minicart-pro .mc-wrap .mc-header .mc-totalprice strong {
    color:#fff;
    text-align:center;
}
#sp-footer2 {
    text-align: center;
    border-top: 1px dashed #ccc;
}

#sp-footer1 > div > div.sp-module > div > div > table > tbody > tr > td {
    text-align: left;
}
div.ftc__h {
    font-size:12px;
}

#sp-footer {
    background: #171717;
    color: #9c9c9c;
}
div.ftc__p {
    padding-top: 5px;
    color: #fff;
}
#sp-footer a {
    color:#fff;
}
#sp-footer a:hover {
    color:#a2a2a2;
}

body.helix-ultimate .mini-cart .sj-minicart-pro .mc-wrap .mc-header .mc-yourcart {
    height: 1px;
    width: 180px;
    padding: 3px;
}

#sp-menu > div > nav > ul > li:nth-child(9) > a {
    border-left: 1px solid #b3abab;
    margin-left: 6px;
    padding-left: 18px;
}

li.product-container.width25.floatleft {
    border-right: 1px solid #efeaea;
    padding: 5px;
    border-bottom: 1px solid #efeaea;
    text-align: center;
}

#sp-user2 {
    margin-top: 12px;
}

#sp-user2 > div > div > div > div > p > a {
    padding: 12px;
    color: #ffffff;
    font-weight: 600;
    background: #ff6500;
}
#sp-user2 > div > div > div > div > p > a:hover {
    color:#40474d;
}

.productdetails .content_product_detail .product-price .PricesalesPrice {
     color: #f60!important;
    margin-left: -135px;
}
.VMmenu ul {
    margin-left: 20px!important;
    font-size: 13px!important;
}
.VmArrowdown {
    margin-top:-23px;
}
.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
  
    height: 150px;
    margin: 0 auto;
}
#xmap > h2, .vm-installed-version, #dd40dd114f4eb1c7f3c97235ae38f8067 {
    display:none!important;
}
#admin-ui-menu h3.menu-title {
   
    background: #f47920!important;
}
#sp-slide > div > div.sp-module.today-deal > div > div > ul > li > a > img {
    height: 130px;
    margin: 0 auto;
}

@media (max-width: 768px) {
  li.product-container.width25.floatleft {
    width: 100%;
  }
  #sp-user2 {
    margin-top: -94px;
    margin-left: 192px;
}
#sp-top-bar {
      height: 60px!important;
      text-align: center;
}
#sp-top2 {
    flex: 0 0 100%;
    max-width: 100%;
}
#sp-top1 {
    max-width:100%;
}
}

#sp-section-20 .container-inner {
   margin-top:10px;
    border-top: 1px #eee dashed;
}

#sp-footer1 > div > div.sp-copyright > p, #sp-footer2 .sp-module._menu ul.menu li a {
    
margin-top: 10px;
}

#sp-position1 {
    margin-top: -100px;
}

#sp-position-5 {
    margin-top:130px;
}

#sp-title#sp-title {
    min-height: 0;
   /* margin-top: 257px;*/
}

#simplecallback-181 > div.zakonrf > label > a {
    
font-size:10px;
}


button.button-joomly-callback-form {
    font-size: 12px!important;
    margin-top: -14px;
}

div.joomly-callback-main select {
     font-size: 12px!important;
}
h4 {
color: #3c4349;
font-size: 1.8rem!important;
font-family: Tahoma!important;
}


#sp-top-bar {
  font-size: 0.675rem;
    height: 60px;
}

